Bug 34073 - bad applnk file
Summary: bad applnk file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xosview   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-30 15:45 UTC by Michal Jaegermann
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-30 15:45:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2001-03-30 15:45:29 UTC
KDE complaints as follows:

kio (KService*): WARNING: The desktop entry file System/xosview.desktop has
Type=Administration instead of "Application" or "Service"
kio (KService*): WARNING: Invalid Service : System/xosview.desktop

This is really about /etc/X11/applnk/System/xosview.desktop
The complaint is absolutely correct.

   Michal
   michal@harddata.com

Comment 1 Preston Brown 2001-03-31 02:59:26 UTC
Fixed.


Comment 2 Preston Brown 2001-03-31 03:00:12 UTC
1.7.3-4 and later.



Note You need to log in before you can comment on or make changes to this bug.